Subject: Re: Updated: expect-20010117-1, dejagnu-20010117-1
From: Warren Young <[email-masked]>
To: Cygwin-L <[email-masked]>
Date: Mon, 29 Jan 2001 11:07:55 -0700

DJ Delorie wrote:
> 
> > You know, rather than put up with pressure on the mirror sites,
> > wouldn't it be better to put out a CD ROM ?
> 
> Sure, go ahead.

I had high hopes for this thread...  I was hoping someone would drop
some hints as to when we could expect Cygwin 1.2.  :)

I think now that the product is mostly stable that Red Hat could start
doing every-six-months releases like they do with their Linux package. 
I think of Cygwin as "Red Hat Linux for Windows".
-- 
= Warren -- ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple